:root {
    --ss-color-105792: #1F4E6B;
    --ss-color-105793: #8FB7C9;
    --ss-color-105803: #2E3236;
    --ss-color-105804: #E6EBEF;
    --ss-color-105806: #F7F9FB;
    --ss-color-105792-dark: #063552;
    --ss-color-105793-dark: #769eb0;
    --ss-color-105803-dark: #15191d;
    --ss-color-105804-dark: #cdd2d6;
    --ss-color-105806-dark: #dee0e2;
}


:root {
  --ss-title-font-family: 'Lora', serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Cinzel Decorative', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-105793);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

